View Issue Details

IDProjectCategoryView StatusLast Update
0002054SymmetricDSBugpublic2014-11-10 08:37
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.6.12 
Target Version3.6.13Fixed in Version3.6.13 
Summary0002054: NullPointerException happens during file sync pull
DescriptionNullPointerException happens during file sync pull

https://sourceforge.net/p/symmetricds/discussion/739236/thread/c33a6bc7/?limit=25
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 4498c4e7

2014-11-05 20:39:30

chenson

Details Diff
0002054: NullPointerException happens during file sync pull
0002054
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/FileSyncService.java Diff File

Issue History

Date Modified Username Field Change
2014-11-05 20:38 chenson New Issue
2014-11-05 20:39 chenson Product Version => 3.6.12
2014-11-05 20:39 chenson Fixed in Version => 3.6.13
2014-11-05 20:39 chenson Target Version => 3.6.13
2014-11-05 21:00 chenson Changeset attached => SymmetricDS 3.6 r8899
2014-11-05 21:00 chenson Changeset attached => SymmetricDS trunk r8900
2014-11-09 19:19 chenson Assigned To => chenson
2014-11-09 19:19 chenson Status new => assigned
2014-11-09 19:20 chenson Status assigned => resolved
2014-11-09 19:20 chenson Resolution open => fixed
2014-11-10 08:37 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 4498c4e7